<?php

class m170825_091028_add_reserverd_to_system_status extends MyDbMigration
{
	public function up()
	{
		$this->addColumn('system_status', 'reserved', "tinyint(4) unsigned DEFAULT '1'"); 
	}

	public function down()
	{
		$this->dropColumn('system_status', 'reserved'); 
		return false;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}